stream(8)

NAME
stream - John McCalpin's STREAM benchmark

SYNOPSIS
stream [ -M <len> ] [ -W <warmups> ] [ -N <repetitions> ]

DESCRIPTION
stream mimics John McCalpin's STREAM benchmark. It measures memory bandwidth.

BUGS
stream is an experimental benchmark, but it seems to work well on most systems.

SEE ALSO
lmbench(8), bw_mem(8), line(8), tlb(8), cache(8), par_mem(8).

AUTHOR
Carl Staelin and Larry McVoy

Comments, suggestions, and bug reports are always welcome.